/* 
    Document   : cpanel.css
    Created on : Mar 8, 2012, 10:53:09 AM
    Author     : andrewstawicki
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

root { 
    display: block;
}


.cpanel-subnav {
	font-family: 'Oswal', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	text-transform: uppercase;
	color: #ffffff;
	text-decoration: none;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #f1f1f1;
}
a:hover {
	text-decoration: none;
	color: #f1f1f1;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}